Subject: Ticket Assigned - 9413392673 - Collection Instructions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 22:30:45 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9413392673 - Collection Instructions eithan                             01:16 AM, 11th Feb                     eithan                             01:16 AM, 11th Feb                     eithan                             01:17 AM, 11th Feb                     eithan                    i ordered shoe rack           01:17 AM, 11th Feb                     eithan                    and i got this           01:17 AM, 11th Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:08 AM, 11th Feb                     eithan                    thanks           02:08 AM, 11th Feb                     eithan                    aws           02:08 AM, 11th Feb                   Aws                   We sincerely apologize to you for this delay  I am checking on your order and i will get back to you shortly           02:08 AM, 11th Feb                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           02:11 AM, 11th Feb                   Aws                   Can you please confirm when this order was delivered to you           02:11 AM, 11th Feb                   Aws                   If the order details are still on the Box, kindly click a picture for it and share it on this chat so i can assist you further           02:11 AM, 11th Feb                     eithan                             02:12 AM, 11th Feb                   Aws                   Can you please confirm if you still have the original box with the invoice details on it           02:16 AM, 11th Feb                     eithan                             02:17 AM, 11th Feb                     eithan                             02:17 AM, 11th Feb                     eithan                             02:17 AM, 11th Feb                   Aws                   Thank you           02:18 AM, 11th Feb                     eithan                             02:18 AM, 11th Feb                   Aws                   We sincerely apologize to you for this           02:18 AM, 11th Feb                     eithan                    no paper or invoice in it           02:18 AM, 11th Feb                   Aws                   I will raise a return request for this item and we will process the refund for the amount paid to the original payment method           02:18 AM, 11th Feb                     eithan                    this is what i received           02:18 AM, 11th Feb                     eithan                    well pls stop apologizing, it happens and its ok :)           02:19 AM, 11th Feb                     eithan                    the thing is I just want the shoe rack I ordered           02:19 AM, 11th Feb                   Aws                   Thank you for understanding           02:19 AM, 11th Feb                   Aws                   I would like to inform you that a return request has been created for the item, and the request will be received by the courier partner, LMG, within 3 to 5 working days.  At the time of return/collection, we request you to please take a picture of the returning items and share it with us here or through Email.  In the event that the returns are not received by the courier partner within the specified time, please contact us again in order to serve you to the fullest.  Refund may require 7-15 additional business days once your item is collected and reached the warehouse, the refund will go to the original mode of payment.           02:19 AM, 11th Feb                     eithan                    Can you send it to me instead of refunding me the money           02:19 AM, 11th Feb                   Aws                   I am really sorry for this but as per our policy we will accept the return only and we ill refund the full amount paid           02:20 AM, 11th Feb                   Aws                   We would ask you to place a new order for the same item again and we will deliver it to you within 1-2 days           02:21 AM, 11th Feb                   Aws                   I will raise the issue to the concerned department to make sure that will not happen again with your future orders           02:21 AM, 11th Feb                     eithan                    I am out on the weekdays from the early morning to 3-4 PM. So, can I just leave the box in front of my apartment by the door?           02:21 AM, 11th Feb                   Aws                   We suggest to keep the box inside and we will inform the team to collect the item in the weekend or after 4 PM on weekdays  Is this ok?           02:22 AM, 11th Feb                     eithan                    yes. that would be great.           02:23 AM, 11th Feb                   Aws                   Thank you for your patience & coopration           02:23 AM, 11th Feb                   Aws                   Is there anything else I can assist you with today?           02:23 AM, 11th Feb                     eithan                    or I might be able to deliver the box to any branch, but I don’t have the invoice or the return request in my mail.           02:24 AM, 11th Feb                   Aws                   Since the item received is different than the item in the invoice, the store team may not accept the return           02:26 AM, 11th Feb                     eithan                    ah ok           02:27 AM, 11th Feb                     eithan                    thanks           02:27 AM, 11th Feb                   Aws                   Thank you for your patience & coopration, Eithan           02:27 AM, 11th Feb                   Aws                   Is there anything else I can assist you with today?           02:27 AM, 11th Feb                     eithan                    no           02:27 AM, 11th Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:30 AM, 11th Feb                     eithan                    thanks, you too.           02:30 AM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5694037